/* Club Blaues Meer, Herr Holznigenkemper  */

body, p,td {
	font-size: 10px;
	font-family: Verdana;
	color:#000000;
}

body                       {
	background-color: #DCDCDC;
	scrollbar-arrow-color: #FAFADA;
	scrollbar-highlight-color: #FAFADA;
	scrollbar-3dlight-color: #99C1DF;
	scrollbar-base-color: #FAFADA;
	scrollbar-darkshadow-color: #99C1DF;
	scrollbar-face-color: #99C1DF;
	scrollbar-shadow-color: #FAFADA;
	margin-bottom : 0px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
}



a:link,a:visited,a:active  {
	color: #0065ae;
	text-decoration: underline;
}

a:hover      { 
	color: #FFFFFF; 
	background-color: #99C1DF 
	}

h1  {
	font-size : 22px;
	font-weight : bold;
	color : #FAFADA;
}

h2 {	font-weight: normal; font-size: 14px; margin-bottom: 0px
	
}

.housingrooms {
	background-color: #F5FFFA;
}

.housingapps {
	background-color: #FDF5E6;	
}

.basic {
	background-color: #E0FFFF;	
	
}

tr.odd {
	background-color: Gray;
}

tr.even {
	background-color: #D3D3D3;
}